Subject: [bug#34824] [PATCH staging] libdrm/Mesa Meson patch series

From: Marius Bakke <[email-masked]>
Date: Mon, 18 Mar 2019 17:50:07 +0100

Rutger Helling <[email-masked]> writes:

> I think you're right! Changing mesa from a regular input to a
> propogated one seems to have fixed all the issues for SDL. I no longer
> need patches 3-6. See below for what we can use instead. Can I push the
> patches now?

Well, we still don't know *why* it is needed :-)

Could you add a comment about where it comes from (e.g. pkg-config or
the .la files) and squash this commit with the Mesa patch?  LGTM with
that change, thanks!